-
  var navItems = [
    {title: 'Home', link: 'index.html'},
    {title: 'Video', link: 'video.html'}
  ];
nav.nav
  ul.nav__menu
    each navItem, index in navItems
      if index == 0
        li.nav__item.nav__item--active
          a.nav__link.nav__link--active(href=navItem.link)= navItem.title
      else
        li.nav__item
          a.nav__link(href=navItem.link)= navItem.title